arbitrary-code-execution

Affected packages
2 <= gimp < 2.2.12
2.3.0 <= gimp < 2.3.10

Details

VuXML ID 617d965d-955e-5315-98ea-a886074129c2
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2006-3404